Subject: I Uploaded My Buy/Rent Excel Spreadsheet to the FTP Site
From: [email-masked] (Alan Moore)
Date: Wed, 24 May 1995 17:48:44 -0400

It's here!

  Thanks to Ed Savage and Tom Judson, the Excel spreadsheet is available by
ftp through dg-rtp.dg.com, directory /pub/misc.invest/incoming. Ed may
move it from ~/incoming to ~/spreadsheets or something, so you may have to
look around. It's called 'buyrent2.xls'.

  I set ^? t it UP to compare the costs of renting vs. buying a home. Given 
the many persfin discussions on this very topic, I thought it would be good
to make it available to all..

  The calculations assume that any monthly savings of renting over buying
will be put into savings/investing at the rate of return specified in
the 'assumptions' section. This makes the monthly outlay in the rent and
buy columns equal.

  For those of you insistent that it's cheaper to rent, be sure you're
comparing apples to apples. For example, it's obvious that a $250/mo.
apartment will be cheaper than a $200k home! When I put this together,
I was looking at buying the $70k home that I'm renting for $700/mo. In
this case, the rental unit is _very_ comparable to the proposed purchased
home (they're the same house!).

  If you have any constructive comments on how to improve the calculations,
please feel free to post them. If you have any problems getting the file,
email me and I'll _try_ to mail it to you.

Warm Regards,
Alan Moore